» Ubuntu » Pakete

Error

two or more packages specified (libdrawtk0-dbg precise)